
Price Monitoring - Task #1490

Manage Defined Providers Screen - ادارة الموردين المعرفين

07/23/2019 12:06 PM - Israa Naser

Status: Closed Start date: 07/23/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category:  Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Manage Defined Providers Screen - ادارة الموردين المعرفين

Add and link Providers screen will let the user to define new Provider and link it with the category and items in different cooperatives

to let the user get valid information about the total number of items in the cooperatives for each provider, to know every item for

which provider belongs, to improve the search in for items in the cooperatives in the system.

------------------------------

Requirements in SRS under:

10    Manage Defined Providers Screen (ادارة الموردين المعرفين)

Related issues:

Related to Bug #1491: General issues in Manage Defined Providers Screen - صفح... Closed 07/23/2019

Related to Bug #1610: Back button is missing from defined items screen when t... Closed 08/14/2019

Related to Task #1628: Deleting behavior in Price monitoring Closed 08/20/2019

Related to Bug #1711: Manage providers screen stops searching items after cli... Closed 08/29/2019

History

#1 - 07/23/2019 01:20 PM - Israa Naser

- Related to Bug #1491: General issues in Manage Defined Providers Screen - صفحة الموردين  added

#2 - 08/14/2019 03:50 PM - Israa Naser

- Related to Bug #1610: Back button is missing from defined items screen when the user is coming from providers screen added

#3 - 08/25/2019 11:20 AM - Israa Naser

- Related to Task #1628: Deleting behavior in Price monitoring  added

#4 - 08/29/2019 06:29 PM - Israa Naser

- Related to Bug #1711: Manage providers screen stops searching items after clicking the action اعادة تعيين added

#5 - 09/03/2019 10:46 AM - Israa Naser

- Description updated

- % Done changed from 0 to 100

All issues related are closed,

Closed this as Done.
#6 - 09/03/2019 10:47 AM - Israa Naser

- Status changed from Open to Closed

Files

screen2.PNG 51.2 KB 07/23/2019 Israa Naser

screen 1.PNG 67.8 KB 07/23/2019 Israa Naser
